--
-- $Id$
--
-- Updaten Telefoonnummerkenmerk (key 3962) obv input in sheet bij melding 56454

DEFINE thisfile = 'SUTF#56454.SQL'
DEFINE dbuser   = '^SUTF'
DEFINE custid   = 'SUTF'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008012510'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-009'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008024923'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-012'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001193'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-020'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008014373'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-033'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008043751'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-034'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052330'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-045'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052996'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-056'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048752'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-065'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052712'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-067'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008009781'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-068'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052839'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-073'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008020841'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-075'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008010942'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-079'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052328'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-080'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053307'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-082'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052110'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-083'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008013565'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-084'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053169'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-102'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008018069'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-103'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052169'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-104'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008021848'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-105'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052184'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-106'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053301'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-107'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053456'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-108'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001096'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-112'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008007721'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-113'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008041561'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-115'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008022036'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-116'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001457'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-118'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008024211'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-119'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008011240'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-125'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052573'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-126'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008041912'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-127'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008122880'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-128'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053164'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-130'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052345'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-131'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052686'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-133'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008006638'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-136'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008042684'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-137'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001921'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-138'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048910'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-139'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008014534'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-145'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008022594'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-146'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008017962'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-148'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008023427'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-151'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052867'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-154'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008017928'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-155'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048279'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-157'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053241'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-160'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052083'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-161'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008016057'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-162'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053297'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-163'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048976'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-165'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008012812'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-166'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052100'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-168'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008020783'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-169'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008022967'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-173'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052719'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-174'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001671'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-175'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052510'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-178'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008011738'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-179'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008009787'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-181'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008042815'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-183'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008006429'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-186'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053728'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-188'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048093'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-189'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001265'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-190'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008016715'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-194'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008007116'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-196'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008021451'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-197'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052576'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-199'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053348'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-200'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008044254'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-201'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008041110'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-204'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008049540'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-207'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008022477'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-209'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008023507'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-210'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052551'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-213'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008014567'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-216'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008014435'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-218'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008008959'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-220'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052387'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-221'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053033'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-223'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052677'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-225'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052207'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-226'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052292'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-227'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008010491'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-229'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052208'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-231'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008049812'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-232'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053405'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-233'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008043736'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-234'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008023225'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-235'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008024998'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-236'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008049925'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-237'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008001961'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-238'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008019576'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-239'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048425'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-240'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008017108'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-241'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008009579'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-243'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008041861'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-244'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008040470'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-245'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008048332'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-246'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008044067'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-249'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053795'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-250'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008043320'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-251'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052163'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-255'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008007007'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-256'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008044968'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-257'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008022353'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-258'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008013481'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-259'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008004682'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-261'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008011324'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-262'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008010622'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-263'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008019904'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-264'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008049914'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-265'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008052946'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-267'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008009265'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-274'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008049763'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-291'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008053722'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-295'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008042236'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-296'
                        AND ins_deel_verwijder IS NULL);

UPDATE ins_kenmerkdeel
   SET ins_kenmerkdeel_waarde = '3197008044684'
 WHERE ins_kenmerkdeel_verwijder IS NULL AND ins_kenmerk_key = 3962
       AND ins_deel_key IN
                (SELECT ins_deel_key
                   FROM ins_deel
                  WHERE ins_deel_omschrijving = 'IPAD-297'
                        AND ins_deel_verwijder IS NULL);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile